RubyGems Navigation menu

Reverse dependencies for rspec-system-puppet Latest version of the following gems require rspec-system-puppet

Total downloads 208,917

For this version 118,228

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: >= 1.8.7

Links: